/* @override 
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/infusionsoft.styles.css?oqrzry
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/infusionsoft.styles.css?oqs1b3
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/infusionsoft-styles.css?orups9
	https://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/infusionsoft.styles.css?p3hp0a
	http://dev.humanities.arizona.edu/sites/dev.humanities.arizona.edu/themes/humanities/css/infusionsoft.styles.css?*
	https://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/infusionsoft.styles.css?* */

/* Humanities InfusionSoft Form styles */

/* hidden */

.coh-infusionsoft #nav-wrapper,
.coh-infusionsoft #footer-wrapper,
.coh-infusionsoft #page-title {
	display: none;
}

/* form elements */

.infusion-form {
	margin-top: 0px;
}

.infusion-field input,
.infusion-field textarea {
	font-family: MiloWeb;
	padding: 10px;
	box-sizing: border-box;
	width: 100%;
	background: #eef1f1;
	border: 0;
}

.infusion-field {
	width: 49%;
	float: left;
	padding-bottom: 30px;
	padding-left: 5px;
	padding-right: 1%;
	margin-right: 1%;
	box-sizing: border-box;
	
}

.infusion-field label {
	font-family: MiloBold;
	font-weight: normal;
	padding-bottom: 5px;
	color: #49595E;
}

.infusion-form p {
	clear: both;
	font-family: MiloWeb!important;
	font-size: 1em!important;
	color: #333!important;
	line-height: 1.3!important;
}

.infusion-form .highlight p {
	font-family: MiloLight!important;
	font-size: 1.3em!important;
	line-height: 1.3!important;
}

.infusion-form p i {
	font-family: MiloItalic;
	font-style: normal;
	font-size: .9em;
}

.infusion-field .infusion-radio .infusion-option input,
.infusion-field .infusion-option input,
.infusion-field .checkbox input {
float: left;
width: 30px;
}

.infusion-field .infusion-radio .infusion-option label,
.infusion-field .infusion-option label {
	float: left;
	padding-bottom: 0;
	margin-top: -4px;
}

.infusion-field .infusion-radio .infusion-option,
.infusion-field .infusion-option {
	display: flex;
}

.infusion-field .infusion-radio .infusion-option {
	margin-top: 10px;
}
.infusion-field .infusion-radio .infusion-option label,
.infusion-field .checkbox label {
	font-family: MiloWeb-Medium;
	padding-top: 2px;
}

.infusion-submit {
	clear: both;
	text-align: center;
	padding-top: 20px;
}

.infusion-submit input,
.infusion-submit .infusion-recaptcha,
.infusion-submit button {
	background: none;
	border: 1px solid #003e7e;
	padding: 10px 20px;
	font-family: MiloWeb;
	font-family: MiloBold;
	text-transform: uppercase;
	color: #003e7e;
	
	-webkit-transition-duration: .2s;
	-moz-transition-duration: .2s;
}

.infusion-submit input:hover,
.infusion-submit .infusion-recaptcha:hover,
.infusion-submit button:hover {
	background: #003e7e;
	color: #fff;
	
	-webkit-transition-duration: .2s;
	-moz-transition-duration: .2s;
}

/* custom field inputs */


#inf_field_Phone1,
#inf_field_Address2Street1 {
	width: 50%;
}

#inf_field_State2,
#inf_field_City2 {
	width: 30%;
}

#inf_field_PostalCode2 {
	width: 20%;
}

.studyabroad h3 {
	border-bottom: 1px solid #49595E;
	padding-bottom: 6px;

}

.studyabroad .infusion-option label {
	font-family: MiloWeb-Medium;
}

.study-abroad-options {
	clear: both;	
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.study-abroad-options div {
	float: none;
	flex: 0 0 49%!important;
	margin: 0;
}

.studyabroad .other {
	width: 100%;
}

.studyabroad .other .text {
	margin-bottom: 10px;
}

.infusion-field .checkbox input {
	position: relative;
	top: 4px;
}

/* divs */

.coh-infusionsoft div.text {
	clear: both;
	font-family: MiloWeb!important;
	font-size: 1em!important;
	color: #333!important;
	line-height: 1.3!important;
}

/* responsive */

@media only screen and (max-width:980px) {
	.infusion-field,
	#inf_field_Phone1,
	#inf_field_Address2Street1 {
		width: 100%;
		margin-right: 0;
	}
	
	#inf_field_State2,
	#inf_field_City2,
	#inf_field_PostalCode2 {
		width: 50%;
	}
	
	select {
		width: 100%;
	}
	
	.study-abroad-options {
		display: block;
	}
}